body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}th{text-align:left}tr,th,td{padding-right:1.625em}form{margin:0}textarea{overflow:auto;vertical-align:top}legend{border:0;margin-left:-7px}button,input,select,textarea{vertical-align:middle}button,input{line-height:normal;overflow:visible}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}input[type=checkbox],input[type=radio]{box-sizing:border-box}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-decoration{-webkit-appearance:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}blockquote,q,cite{font-size:1em;color:#666}blockquote{margin:0;padding:0 0 .5em}img,object,video{max-width:100%;width:auto;height:auto}img{border:0;-ms-interpolation-mode:bicubic}strong,b,dt{font-weight:700}dfn{font-style:italic}var,address{font-style:normal}sub,sup{font-size:.625em;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}html{height:100%;font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}p,blockquote,q,pre,address,hr,code,samp,dl,ol,ul,form,table,menu,h4,h5,h6,figure,figcaption,button,hr{margin:0 0 1.5em}li ul,li ol{margin:0 1.625em}dl dd{margin-left:1.625em}h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:400;font-family:'DIN Next W01 Regular', Arial, sans-serif}h1{font-size:276.9%;font-weight:400;line-height:125%;margin:0 0 .3824em}h2{font-size:3em;line-height:1.2381em;margin:0 0 .25em}h3{font-size:1.625em;line-height:1em;margin:0 0 1em}small{font-size:.625em;margin:0 0 2.6em}fieldset,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}blockquote > p,ul,ol{padding:0}

/* SHARED STYLES */

html {
	background: #000000;
	-webkit-font-smoothing: antialiased;
}



@font-face {

    font-family: 'futura-condensedmediummedium';

    src: url('fonts/futura-condensedmedium-webfont.eot');

    src: url('fonts/futura-condensedmedium-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/futura-condensedmedium-webfont.woff') format('woff'),

         url('fonts/futura-condensedmedium-webfont.ttf') format('truetype'),

         url('fonts/futura-condensedmedium-webfont.ttf.svg#kreonregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



body, button, input, select, textarea {
	font: 14px/1.5em Arial, sans-serif;
	color: #2c2c2c;
}

body {
	margin: 0 auto;
	max-width: 1100px;
	position: relative;
	overflow: hidden;
	background: #fff;
}

h5{

color: #05A1DA;
	font-family: Arial;
	font-style: italic;
			font-weight: bold;

	font-size:16px;
	line-height:120%
}

h6{

color: #0CF;
	font-family: 'futura-condensedmediummedium';
	font-style: italic;
	font-size:18px;
	line-height:120%
}


a,a:visited {
	text-decoration:none;
	color:#05A1DA
}
a:focus {
	outline:thin dotted
}
a:hover,a:active {
	outline:none; 
	text-decoration: underline;
}

@media screen {

	.col {
		border:0px solid rgba(0,0,0,0);
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box !important;
		-webkit-background-clip:padding-box !important;
		background-clip:padding-box !important;
	}

	.row {
		margin-left:-24px;
	}
	
	.col {
		border-left-width:24px;
		padding:0 0%;
	}

	.span_1, .puff__start {
		width:25%;
	}
	
	.span_1, .puff__start2 {
		width:33%;
	}
	
	.span_1, .puff__start_liten {
		width:25%;
	}
	
	.span_2 {
		width:50%;
	}
	.span_3 {
		width:75%;
	}
	.span_4 {
		margin-left:0;
		width:100%;
	}

	/* HEADER */

	.header {
		position: relative;
	}
	.header h2 {
		margin: 0;
		padding: 0;
	}
	.header img {
		display: block;
	}

	.header__slogan {
		position: absolute;
		bottom: 0;
	}

	/* NAV */

	.nav {
		background-color: #272727; /* layer fill content */
		-moz-box-shadow: 0 1px 0 rgba(255,255,255,.3), inset 0 0 0 1px rgba(0,0,0,.38); /* drop shadow and inner shadow */
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.3), inset 0 0 0 1px rgba(0,0,0,.38); /* drop shadow and inner shadow */
		box-shadow: 0 1px 0 rgba(255,255,255,.3), inset 0 0 0 1px rgba(0,0,0,.38); /* drop shadow and inner shadow */
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjE0Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjE0Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
		background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%); /* gradient overlay */
		background-image: -o-linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%); /* gradient overlay */
		background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%); /* gradient overlay */
		background-image: linear-gradient(bottom, rgba(0,0,0,.14) 0%, rgba(255,255,255,.14) 100%); /* gradient overlay */
		padding: 30px 30px 0 30px;
		position: relative;
		overflow: hidden;
	}
	nav h1 {
		margin: 0;
		padding: 0;
	}

	.navigation__main {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.navigation__main li {
		float: left;
	}
	.navigation__main li a {
		float: left;
		display: block;
		padding: 8px 0.5em 22px;
		font-size: 18px;
		color: #fff;
		font-weight: bold;
	}
	.navigation__main li a.first {
		padding-left: 0
	}
	.navigation__main li a.here {
		color: yellow;
	}
	.navigation__main li a:hover {
		color: #ccc;
		text-decoration: none;
	}

	.lang {
		position: absolute;
		top: 30px;
		right: 30px;
	}


	/* CONTENT */

	.content {
			padding: 0em 4em 2em;

		overflow: hidden;
	}
	
	.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




	
.columnsContainer { position: relative; padding-bottom: 0em; }

.leftColumn {  margin-bottom: 0em; }

.rightColumn {  padding: 1.25em;}


	
.sidinnehall {
	display: block;
	position: relative;
padding-bottom: 2em;
		overflow: hidden;

}	
		.contentfill {
			padding: 0em 4em 4em;

	}


	

	.puff__start_liten {
	    display: block;
	    height:150px
	}
	
	.puff__start_liten img {
		padding-bottom: 1em;
	}
	.puff__start_liten--header {
		font-weight: bold;
		text-align: center;
		font-size: 18px;
		margin-bottom: 0.5em;
	}
	
	.puff__start_liten--liten {
		font-weight: bold;
		text-align: center;
		font-size: 12px;
		margin-bottom: 0.5em;
	}
	
.puff__start_liten--header a {
		display: block;
	}
	
	
	.puff__start {
	    display: block;
	    	    min-height:240px;

	}
	
	.puff__start img {
		padding-bottom: 1em;
	}
	.puff__start--header {
		font-weight: bold;
		text-align: center;
		font-size: 18px;
		margin-bottom: 0.5em;
	}
	
	.puff__start--liten {
		font-weight: bold;
		text-align: center;
		font-size: 12px;
		margin-bottom: 0.5em;
	}
	
	.puff__start--header a {
		display: block;
	}
	
	.puff__start2 {
	    display: block;
	    	    min-height:390px;

	}
	
	.puff__start2--header {
		font-weight: bold;
		text-align: left;
		font-size: 18px;
		margin-bottom: 0.5em;
	}

	
	.puff__start2 img {
		padding-bottom: 1em;
	}
	
	
	/* FOOTER */

	.footer {
		border: 1px solid #ddd;
		background: #eee;
		text-align: center;
		margin: 0 4em 1em;
		padding: 1em;
	}
	.footer p {
		margin: 0;
	}
	.footer img {
		padding-top: 1em;
	}
	.subfooter {
		text-align: center;
	}

}

@media screen and (max-width: 480px) {

	.lang {
		top: 5px;
		right: 5px;
	}

	.content {
		padding: 0em 2em 2em;
	}
	
	.contentfill {
		padding: 0em 2em 2em;
	}
	
	
	.puff__start {
		width: 100%;
	}
	
	 .puff__start2 {
		width: 100%;
	}

.puff__start_liten {
		width: 100%;
	}

}



@media screen and (min-width: 47.5em ) {
  .leftColumn_Normal { margin-right: 31.0em; }

  .rightColumn_Normal { position: absolute; top: 0; right: 0; width: 28.5em; }   
  
  .leftColumn_Stor { margin-right: 37.5em; }

  .rightColumn_Stor { position: absolute; top: 0; right: 0; width: 35.5em; }   
}


  




@media screen and (min-width: 481px) and (max-width: 767px) {


	.content {
		padding: 0em 2em 2em;
	}
	
.contentfill {
		padding: 0em 2em 2em;
	}
		
	.puff__start {
		width: 50%;
	}

.puff__start_liten {
		width: 50%;
	}
	
.puff__start2 {
		width: 50%;
	}

}